# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.ReviewTemplate

Packages that use ReviewTemplate
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.impl
org.eclipse.emf.cdo.lm.reviews.util

## Uses of ReviewTemplate in org.eclipse.emf.cdo.lm.reviews

Methods in org.eclipse.emf.cdo.lm.reviews that return ReviewTemplate
Modifier and Type
Method
Description
`ReviewTemplate`
ReviewsFactory.`createReviewTemplate()`
Returns a new object of class 'Review Template'.

## Uses of ReviewTemplate in org.eclipse.emf.cdo.lm.reviews.impl

Classes in org.eclipse.emf.cdo.lm.reviews.impl that implement ReviewTemplate
Modifier and Type
Class
Description
`class`
`ReviewTemplateImpl`
An implementation of the model object 'Review Template'.
Methods in org.eclipse.emf.cdo.lm.reviews.impl that return ReviewTemplate
Modifier and Type
Method
Description
`ReviewTemplate`
ReviewsFactoryImpl.`createReviewTemplate()`

## Uses of ReviewTemplate in org.eclipse.emf.cdo.lm.reviews.util

Methods in org.eclipse.emf.cdo.lm.reviews.util with parameters of type ReviewTemplate
Modifier and Type
Method
Description
`T`
ReviewsSwitch.`caseReviewTemplate(ReviewTemplate object)`
Returns the result of interpreting the object as an instance of 'Review Template'.